Skip to main content
PUT
/
api
/
tickets
/
{ticketId}
Send a text message
curl --request PUT \
  --url https://api.atendai.com/api/tickets/{ticketId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "number": "<string>",
  "email": "<string>",
  "profilePicUrl": "<string>",
  "isGroup": true,
  "isAdmin": true,
  "isOpen": true,
  "isBotEnabled": true,
  "utmCampaign": "<string>",
  "utmContent": "<string>",
  "utmMedium": "<string>",
  "utmSource": "<string>",
  "utmTerms": "<string>",
  "active": true,
  "channel": "<string>",
  "whatsappId": "<string>",
  "companyId": "<string>"
}
'
{
  "message": "<success message>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.atendai.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticketId
string
required

O ID do ticket a ser atualizado.

Body

application/json
name
string
number
string
email
string
profilePicUrl
string
isGroup
boolean
isAdmin
boolean
isOpen
boolean
isBotEnabled
boolean
utmCampaign
string
utmContent
string
utmMedium
string
utmSource
string
utmTerms
string
active
boolean
channel
string
whatsappId
string
companyId
string

Response

Successful response

message
string
required
Example:

"<success message>"